<?php

namespace ModulesGarden\ProxmoxAddon\Core\UI\Traits;

/**
 * Ajax Components related functions
 *
 * @author Sławomir Miśkowicz <slawomir@modulesgarden.com>
 */
trait AjaxComponent
{

    public function isAjaxComponent()
    {
        return $this instanceof \ModulesGarden\ProxmoxAddon\Core\UI\Interfaces\AjaxElementInterface;
    }
}
